.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

#result
{
    position:absolute;
    width:350px;
    padding:10px;
    display:none;
    margin-top:-1px;
    overflow:hidden;
    border:1px #CCC solid;
    background-color: white;
    z-index: 1;
    right: 0px;
}

#result a, #result a:hover
{
    color: #000000;
    text-decoration: none;
}

.social {
    margin: 0;
    padding: 0;
    float: right;
}

.social ul {
    margin: 0;
    padding: 5px;
}

.social ul li {
    margin: 5px;
    list-style: none outside none;
    display: inline-block;
}

.social i {
    width: 40px;
    height: 40px;
    color: #FFF;
    background-color: #606060;
    font-size: 22px;
    text-align:center;
    padding-top: 12px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social i:hover {
    color: #FFF;
    text-decoration: none;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social .fa-facebook:hover {
    background: #4060A5;
}

.social .fa-twitter:hover {
    background: #00ABE3;
}

.social .fa-google-plus:hover {
    background: #e64522;
}

.social .fa-github:hover {
    background: #343434;
}

.social .fa-pinterest:hover {
    background: #cb2027;
}

.social .fa-vk:hover {
    background: #4E75A0;
}

.social .fa-flickr:hover {
    background: #FF57AE;
}

.social .fa-instagram:hover {
    background: #375989;
}

.social .fa-vimeo-square:hover {
    background: #83DAEB;
}

.social .fa-stack-overflow:hover {
    background: #FEA501;
}

.social .fa-dropbox:hover {
    background: #017FE5;
}

.social .fa-tumblr:hover {
    background: #3a5876;
}

.social .fa-dribbble:hover {
    background: #F46899;
}

.social .fa-skype:hover {
    background: #00C6FF;
}

.social .fa-stack-exchange:hover {
    background: #4D86C9;
}

.social .fa-youtube:hover {
    background: #FF1F25;
}

.social .fa-xing:hover {
    background: #005C5E;
}

.social .fa-rss:hover {
    background: #e88845;
}

.social .fa-foursquare:hover {
    background: #09B9E0;
}

.social .fa-youtube-play:hover {
    background: #DF192A;
}

.about_text
{
    padding-bottom: 15px;
    float: left;
    width: 50%;
    cursor: default;
}

.about_contacts
{
    float: left;
    padding: 5px;
    cursor: default;
}

.about_map
{
    float: left;
    margin-left:50px;
    cursor: default;
}


.news_fix
{
    margin-right: 170px;
    height: 60px!important;
}

.show
{
    padding:5px;
    font-size:15px;
    height:50px;
}

.show:hover
{
    background:#4c66a4;
    color:#FFF;
    cursor:pointer;
}

#crop
{
	float:left;
  overflow:hidden; /* this is important */
  border:1px solid #ccc;
    width: 100%;
    height: 450px;
}

#crop img
{
  position:absolute;
  top: -40%;
  left: 0;
}

#carousel img {
    border: none;
    display: block;
    float: left;
}

#carousel
{
    height: 90px!important;
}

#prev, #next {
    background: center center no-repeat rgba(204, 204, 204, 0);
    width: 5%;
}

#prev:hover, #next:hover {
    background-color: rgba(187, 187, 187, 0);
}

#prev {
    background-image: url( /img/gui-prev.png );
    left: -5px;
}

#next {
    background-image: url( /img/gui-next.png );
    right: -5px;
}

#prev, #next {
    position: absolute;
    height: 40px!important;
    margin-top: -40px!important;
}

#curr
{
    margin-bottom: 10px;
    margin-top: 10px;
    background-color: transparent;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */
    outline:none;
}

.nav_search
{
    height: 26px;
    border: none;
    border-radius: 0;
    background-color: #4c4c4c;
    color: white;
    width: 240px;
    margin-top: 7px;
}

.nav_search_b
{
    width: 30px;
    height: 26px;
    background-color: #4c4c4c!important;
    border: none;
    border-radius: 0;
    font-size: 11pt;
    text-align: center;
    margin-left: 5px;
    margin-top: 7px;
    float: left;
}

.nav_search_i
{
    left: -7px;
    top: -4px;
}

.news_name
{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.news_text
{
    font-family: Segoe UI;
    cursor: pointer;
    margin-bottom: 20px;
}

.news_text p
{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


.thumbnail_news {
    border: none;
    color: #000000;
}

.thumbnail_news:hover
{
    color: black !important;
}

a.thumbnail_news, a.thumbnail_news {
    text-decoration: none;
}

a.thumbnail_news:hover, a.thumbnail_news:focus, a.thumbnail_news.active {
    text-decoration: none;
}

.info_fix
{
    display: inline;
}

.info_fix_font
{
    font-weight: 300;
}

.portfolio-item
{
    max-height: 60px;
}

#main_img
{
    max-height: 400px;
}

.project_block1
{
    float: none;
    margin: 0 auto;
}

.description_proj
{
    font-family: Segoe UI;
    font-size: 11pt;
    cursor: default;
}

.description_proj p
{
    font-weight: 300;
}

.description_proj b
{
    font-weight: 500;
}

.description_proj_center
{
    display: table-cell;
    vertical-align: middle;
    height: 440px;
}

.description_proj_des
{
    font-family: Segoe UI;
    display: table-cell;
    vertical-align: middle;
    height: 200px;
}

.description_proj_des_name
{
    font-weight: 400;
    color: #b23e3e;
    font-size: 14pt;
}

.description_proj_des_cat
{
    font-size: 12pt;
    text-align: center;
}

.arrow_box_l {
    right: 20%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-right-color: rgba(255, 255, 255, 0.8);
    border-width: 30px;
    margin-top: -30px;
}

.arrow_box_r {
    left: 20%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #ffffff;
    border-width: 30px;
    margin-top: -30px;
}

.carousel-control {
    position: absolute;
    top: 40%;
    left: 15px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 45px;
    font-weight: 100;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background: transparent;
    border: none;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.carousel-control.left {
    background-image: none;
    top: 50%;
}

.carousel-control.right {
    right: 15px;
    background-image: none;
    top: 50%;
}

.navigation
{
    display: none;
}

.dropdown-menu
{
    width: 100%;
}

.thumbnail {
    border: none;
    color: #646464;
}

.thumbnail:hover
{
    color: black !important;
}

a.thumbnail, a.thumbnail {
    text-decoration: none;
}

a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
    text-decoration: none;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
}

.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px 15px 5px;
    background: #333333;
    background: rgba(0,0,0,0.75);
    text-align: left;
}

.navbar-nav > li > a {padding-top:10px !important; padding-bottom:10px !important;}
.navbar {min-height:40px !important}

.page-header_1
{
    text-align: center;
    padding: 5px;
    margin: 0;
    border: none;
    font-family: Segoe UI;
    font-weight: 400;
}

.page-header_1:hover
{
    color: black;
}

.pagination > li > a, .pagination > li > span{
    border: none;
    color: black;
}

.pagination{
    margin: 0;
}

.portfolio-item
{
    padding-bottom: 10px;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.navbar-main
{
    border-radius: 0;
    background-color: #1a181c;
    border: none;
}

.navbar-default .navbar-nav > .active{
    color: white;
    background: #2b2b2b;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: white;
    background: #2b2b2b;
}

.navbar-default .navbar-nav{
    color: white;
    background: #1a181c;
    font-family: Segoe UI;
    font-size: 11pt;
}

.navbar-default .navbar-nav > a,
.navbar-default .navbar-nav > a:hover,
.navbar-default .navbar-nav > a:focus {
    color: white;
    background: #1a181c;
}

.dropdown-toggle:active, .open .dropdown-toggle {
    background:#2b2b2b !important;
    color:white !important;
}

.dropdown-toggle:hover
{
    color:white !important;
}

.dropdown-toggle
{
    color:white !important;
}

.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus{
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a:active{
    color: #ffffff;
    background: #2b2b2b;
}

.list-group-item{
    border: none;
    font-family: segoe ui light;
    font-size: 12pt;
    padding: 2px 15px;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus
{
    color:#810303;
    background-color: transparent;
    border: none;
    cursor: default;
    font-family: segoe ui light;
    letter-spacing: 1px;
}

.fix_col_1
{
    width: 10%;
    margin-left: -30px;
    z-index: 0;
}

.fix_col_2
{
    width: 19%;
    margin-left: 25px;
    z-index: 0;
}

.fix_name_col
{
    z-index: 0!important;
}

@media (max-width: 767px)
{
    .img_proj
    {
        height: 85px!important;
    }


    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #cdcdcd;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:active {
        color: #b9b9b9;
    }

    .fix_col_1
    {
        width: 10%;
        margin-left: 0;
    }

    .fix_col_2
    {
        width: 19%;
        margin-left:0;
    }

    .description_proj_center
    {
        display: block;
        vertical-align: top;
        height: 0;
        margin-top: 50px
    }

    .description_proj_des
    {
        height: 150px;
        padding-left: 50px;
    }
}

@media (max-width: 990px) {
    .img_des {
        width: 60% !important;
    }

    .img_proj
    {
        height: 75px!important;
    }
}

@media (min-width: 768px) {

    .img_proj
    {
        height: 135px!important;
    }


    .nav_search
    {
        width: 190px;
    }

    .left_line
    {
        width: 70px;
        transform-origin: 0 100%;
        height: 1px;
        background: #000;
        position: absolute;
        left: -350px;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 40px;
    }

    .right_line
    {
        width: 70px;
        transform-origin: 0 100%;
        height: 1px;
        background: #000;
        position: absolute;
        left: 350px;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 40px;
    }


    .navbar .navbar-nav {
        display: inline-block;
        float: none;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }

    .container-fluid
    {
        height: 0;
    }

    .navbar-main
    {
        border-radius: 0;
        background-color: #1a181c;
        border: none;
        height: 40px;
    }

    .navbar-default .navbar-nav > .active{
        color: white;
        background: #2b2b2b;
    }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: white;
        background: #2b2b2b;
    }

    .navbar-default .navbar-nav{
        color: white;
        background: #1a181c;
        font-family: Segoe UI;
        font-size: 12pt;
    }

    .navbar-default .navbar-nav > a,
    .navbar-default .navbar-nav > a:hover,
    .navbar-default .navbar-nav > a:focus {
        color: white;
        background: #1a181c;
    }

    .dropdown-toggle:active, .open .dropdown-toggle {
        background:#2b2b2b !important;
        color:white !important;
    }

    .dropdown-toggle:hover
    {
        color:white !important;
    }

    .dropdown-toggle
    {
        color:white !important;
    }

    .navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus{
        width: 105px;
        color: #ffffff;
    }

    .navbar-default .navbar-nav > li > a:active{
        color: #ffffff;
    }

    .fix_col_1
    {
        width: 10%;
        margin-left: 0;
    }

    .fix_col_2
    {
        width: 19%;
        margin-left:0;
    }

    
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus{
        width: 145px;
        color: #ffffff;
    }

    .navbar-default .navbar-nav > li > a:active{
        color: #ffffff;
        background: #2b2b2b;
    }

    .fix_col_1
    {
        width: 10%;
        margin-left: -30px;
    }

    .fix_col_2
    {
        width: 19%;
        margin-left: 25px;
    }

    .nav_search
    {
        width: 230px;
    }
}

@media (min-width: 1200px) {
    .navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus{
        width: 200px;
        color: #ffffff;
    }

    .navbar-default .navbar-nav > li > a:active{
        color: #ffffff;
        background: #2b2b2b;
    }

    .fix_col_1
    {
        width: 10%;
        margin-left: -30px;
    }

    .fix_col_2
    {
        width: 19%;
        margin-left: 25px;
    }

    .nav_search
    {
        width: 240px;
    }
}
